<?php
include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>.:PEDIDO DE REQUISICION:.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE=javascript>
function fn(form,field)
{
var next=0, found=false
var f=form
if(event.keyCode!=13) return;
for(var i=0;i<f.length;i++) {
if(field.name==f.item(i).name){
next=i+1;
found=true
break;
}
}
while(found){
if( f.item(next).disabled==false && f.item(next).type!='hidden'){
f.item(next).focus();
break;
}
else{
if(next<f.length-1)
next=next+1;
else
break;
}
}
}
</script>
<script>
function Abrir_Popup1(sURL,x,y) { 
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+",";
			par = par + "dependent=no,scrollbars=yes,resizable=yes,";
			par = par + "menubar=no,toolbar=no,status=yes";
			var ventana = window.open(sURL,"Ver",par);
			ventana.focus();
}

</SCRIPT>
<SCRIPT>
function enviar_url(form,url)
{
	form.submit();
}
</SCRIPT>
<script> 
function centrar() { 
    iz=(screen.width-document.body.clientWidth) / 2; 
    de=(screen.height-document.body.clientHeight) / 2-50; 
    moveTo(iz,de); 
}     
</script>
</head>

<body background="../imagenes/fondo.jpg">

<table width="473" border="0" align="center" cellpadding="0" cellspacing="0" >
  <tr valign="top" >
    <td height="50" colspan="4">
    <div align="left" class="lblCampo"></div></td>
  </tr>
  <tr class="lblCampo" >
    <td colspan="4"><div align="center">
      <table width="320" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
          <td width="409" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
            <div align="left" class="lblTitulo" >Impresion Solicitud de Servicio</div></td>
          <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25"></td>
        </tr>
        <tr>
          <td width="25" background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
          <td width="409" height="86" background="../estilo_tabla/parte_med_cen.gif"><div align="center">
              <table width="95%" border="0" align="center" cellpadding="0" cellspacing="0">
                <form name="form1" method="post" action="dir_print.php?num_req=<? echo $num_req?>">
                  <tr class="parrafo">
                    <td height="18" colspan="3" class="normal">&nbsp;</td>
                  </tr>
                  <tr class="parrafo">
                    <td width="19%" height="18" class="normal"><div align="left" class="lblCampo">
                        <div align="right">N&ordm; Orden </div>
                    </div></td>
                    <td width="32%" class="normal"><div align="left">:
                        <select name="num_serie" id="num_serie">
                          <option value="001" >IQT 001</option>
                          <option value="002" >LBC 002</option>
                        </select>
                    </div></td>
                    <td width="49%">
                      <div align="left">
                        <input name="num_req" type="text" class="lblForm1" id="num_req" onkeyup=fn(this.form,this) value="<? echo $num_req?>">
                    </div></td>
                  </tr>
                  <tr class="parrafo">
                    <td height="18" colspan="3" class="normal">
                      <div align="left">                    </div></td>
                    </tr>
                  <tr class="parrafo">
                    <td height="18" colspan="3" class="normal"><div align="center">
                      <input name="Button" type="submit" value=".::Imprimir::." style="<?=$stylo['st2']?>" class="botira">
                    </div></td>
                    </tr>
                </form>
              </table>
          </div></td>
          <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="20"></td>
          <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
          <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="20"></td>
        </tr>
      </table>
        </div></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td colspan="4">
      <div align="center"> </div></td>
  </tr>
</table>
</body>

</html>

